namespace Sledgemapper.Shared.Entities
{
  public class Overlay :BaseMapEntity
    {
        public bool Intersection { get; set; }

        public override string ToString()
        {
            return $"{X}_{Y}_{Intersection}";
        }
    }

    
}
